Bug 118788 - system-config-bind doesn't contain Ukrainian traslation
Summary: system-config-bind doesn't contain Ukrainian traslation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: system-config-bind (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Target
TreeView+ depends on / blocked
 
Reported: 2004-03-20 11:38 UTC by Maxim Dziumanenko
Modified: 2007-10-24 14:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-08 20:10:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-03-20 11:38:40 UTC
Description of problem:
system-config-bind doesn't contain Ukrainian (uk.po) traslation
but it 100% translated in CVS at elvis.redhat.com

Version-Release number of selected component (if applicable):
system-config-bind-2.0.2-3

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2004-03-25 05:06:35 UTC
system-config-bind-2.0.2-4 will include it.

Comment 2 Peter van Egdom 2004-06-08 19:40:35 UTC
Confirmed fixed :

   [root@peanut root]# rpm -ql system-config-bind-2.0.2-5 |grep uk
   /usr/share/locale/uk/LC_MESSAGES/system-config-bind.mo
   
Bug can be closed.


Note You need to log in before you can comment on or make changes to this bug.